/* ----------ページ全般　デザイン---------- */
/* ナビ下ボーダーカラー */
.gnav-pc {
      border-bottom: 1px dashed #6bcbd1;
}
/* レフトナビボーダーカラー */
.aside section.__block .__heading.__heading--default, .aside section.__block .__heading.__heading--custom {
      border-bottom: 1px dashed #6bcbd1;
}
/* メインエリアタイトルボーダーカラー（トップページコンテンツ・カテゴリ内） */
.__heading.__heading--default.c-heading-main {
      border-bottom: 1px dashed #6bcbd1;
}
/* トップレフトナビログインボタン */
.aside section.__block.__block--login.__is-guest .__body .__login-link .__link {
      background-color:  #6bcbd1;
}
/* ログインページ・カートを見るページ・お問合せページ／ログインボタン・お問合せ送信ボタン */
.c-button-submit {
      background-color:  #6bcbd1;
}
/* メインナビマウスオーバーカラー */
.gnav-pc .__menu.__menu--default ul li a:hover, 
.gnav-pc .__menu.__menu--custom ul li a:hover {
    background-image: -webkit-linear-gradient(rgba(107, 203, 209, 0.1), rgba(107, 203, 209, 0.1));
    background-image: linear-gradient(rgba(107, 203, 209, 0.1), rgba(107, 203, 209, 0.1)); 
    border-radius: 10px;
}

/* ----------商品カートを見るページ---------- */
/* カートの中身／見積りへ進むボタン */
.main.main--cart section.__shipping-wrap .__shipping .__control ul li.__to-estimate .__button {
      color: #6bcbd1;
      border: 1px solid #6bcbd1;
}
/* カートの中身／注文へ進むボタン */
.main.main--cart section.__shipping-wrap .__shipping .__control ul li.__to-order .__button {
      background-color:  #6bcbd1;
}


/* ----------商品ページ---------- */
/* 商品ページ　画像横　表　商品詳細 */
.main.main--product-detail section.__information .__secondary .__spec .c-table-dl tbody tr td .detail_link {
      text-decoration: underline;
}

/* 商品ページ　中部フリースペース／カラーバリエーション */
.__content-middle .colorvari-space {
      height: 16px;
}
.__content-middle .colorvari-title {
      text-align:center; 
      font-size: 22px; 
      background-color: #f2f2f2; 
      line-height: 2;  
      font-weight:bold; 
      border-top: 1px solid #ddd; 
      border-bottom: 1px solid #ddd;
}
/* 商品ページ　中部フリースペース／カラーバリエーション画像ボタンタイプC */
.__content-middle .colorvari-container {
      display: flex;
      justify-content: center;
}
.__content-middle .colorvari-container .colorvari-btn {
      margin-bottom: 20px;
}
.__content-middle .colorvari-container .colorvari-btn a {
      text-decoration: none;
      display: block;
      -webkit-transition: all 0.2s ease;
      -moz-transition: all 0.2s ease;
      -o-transition: all 0.2s ease;
      transition: all 0.2s ease;
}
.__content-middle .colorvari-container .colorvari-btn a:hover {
      opacity: 0.7;
}
.__content-middle .colorvari-container .colorvari-btn img {
      vertical-align: bottom;
}
/* 商品ページ　中部フリースペース／カラーバリエーション画像ボタンタイプC　2色（全3色）バリエーション 追加コード */
.__content-middle .colorvari_02 {
      justify-content: center;
}
.__content-middle .colorvari_02 .colorvari-space_02 {
      padding-right: 2em;
}
/* 商品ページ　中部フリースペース／カラーバリエーション画像ボタンタイプC　3色（全4色）バリエーション 追加コード */
.__content-middle .colorvari_03 {
      justify-content: space-between;
      width: 90%;
      margin: 0 auto;
}

/* 商品ページ　下部フリースペース／この商品に関連する商品　色についての注意書き */
.__content-bottom .about_product {
      font-size: 0.9em;
      color: #666;
      margin: 3em 0 4em 0;
}


/* 商品ページ　カスタム／各カラー画像 */
.p-product-set table tbody tr td.__description .__spec dl dd .color-img img {
      width: 200px;
}
/* 商品ページ　カスタム／カットオプションボタン */
.p-product-set table tbody tr td.__description .__spec dl dd .cut-btn {
      text-align: center; 
      padding-top: 20px; 
      padding-bottom: 20px;
}
/* 商品ページ　カスタム／カットオプションボタン画像 */
.p-product-set table tbody tr td.__description .__spec dl dd .cut-btn img {
      width: 360px;
}

/* ----------ご利用案内ページ---------- */
/* 見出しh2 */
.main--howto h2 {
      background-color: #6bcbd1;
      color: #fff;
      padding: 0.3em 0.8em;
}
/* 見出しh3 */
.main--howto .sub-container h3 {
      padding-left: 0.5em;
      border-left: 10px solid #cce4e5;
}
/* container区切り余白（下） */
.main--howto .container {
      margin-bottom: 60px;
}
/* container区切り余白（上） */
.main--howto .y-plus {
      margin-top: 60px;
}
/* sub-container区切り */
.main--howto .sub-container {
      margin: 10px 0 40px 0;
}
/* リスト */
.main--howto .container ul {
      padding-left: 0;
}
.main--howto .container ul li {
      list-style: none;
      line-height: 2.0;
      padding-bottom: 0.2em;
}
.main--howto .container ul .flow {
      font-weight: bold;
      line-height: 2.2;
      font-size: 16px;
}
/* トップへ戻る */
.main--howto .container .to-top {
      text-align: right;
}
.main--howto .container .to-top a {
      text-decoration: underline;
      font-size: 0.9rem;
      color: #9b9b9b;
}
/* ■はじめに（ご利用案内説明エリア） */
.main--howto .hajimeni div span {
      color: #6bcbd1;
      padding-right: 0.2em;
}
.main--howto .hajimeni div p {
      display: inline;
      line-height: 2.4;
      padding-bottom: 0.2em;
      border-bottom: 2px solid #6bcbd1;
}
/* ■目次 */
.main--howto #mokuji ul li p {
      padding-left: 0.5em;
      border-left: 6px solid #d5eced;
      font-size: 16px;
      line-height: 1.6;
      margin: 0 0 0.7em 0;
}
.main--howto #mokuji ul li p a {
      font-weight: bold;
      padding-bottom: 0.2em;
      text-decoration: underline;
}
/* ■会員登録手順 */
.main--howto #entry-flow .sub-container {
      margin-bottom: 5px;
}
.main--howto #entry-flow .sub-container .flow a {
      text-decoration: underline;
}
/* ■配送・送料について */
.main--howto .container .packing-img {
      max-width: 600px;
}
/* ■切り分け有料オプションについて */
.main--howto .container ul .cut-cp {
      border: 1px solid #6bcbd1;
      padding: 0 1em 1.6em 1em;
      max-width: 540px;
      margin-bottom: 0.5em;
}
.main--howto .container .cutoption-img {
      max-width: 580px;
}
 /* ●矢印画像　会員登録手順・ご注文の流れ・切り分け有料オプションについて */
.main--howto #cutoption-flow .sub-container ul .arrow,
.main--howto #entry-flow .sub-container ul .arrow,
.main--howto .__step .step-arrow {
      display: inline-block;
      margin-left: 10em;
      padding-bottom: 0;
      line-height: 0;
}
.main--howto #cutoption-flow .sub-container ul .arrow img,
.main--howto #entry-flow .sub-container ul .arrow img,
.main--howto .__step .step-arrow img {
      width: 20px;
      margin: 0;
}
/* ■無料サンプル帳依頼について */
.main--howto .container .muryosample_bnr {
      max-width: 640px;
}

/* ■トップページ　右側 */
.main--home a {
      text-decoration: none;
      display: block;
      -webkit-transition: all 0.2s ease;
      -moz-transition: all 0.2s ease;
      -o-transition: all 0.2s ease;
      transition: all 0.2s ease;
}
.main--home a:hover {
      opacity: 0.7;
}

/* ----------自由ページ　PDF掲載---------- */
.main.main--page-detail-1column section .pdf-wrap .pdf-container .pdf-box {
      height: 1200px;

}




@media screen and (max-width: 1279px) {

      /* 商品ページ　中部フリースペース／カラーバリエーション画像ボタンタイプC　3色バリエーション 追加コード */
      .__content-middle .colorvari_03 {
            justify-content: space-between;
            width: 90%;
            margin: 0 auto;
      }
      .__content-middle .colorvari_03 .colorvari-space_03 {
            padding-right: 1em;
      }
      /* ----------自由ページ　PDF掲載---------- */
      .main.main--page-detail-1column section .pdf-wrap .pdf-container .pdf-box {
      height: 1200px;
      }

}

@media screen and (max-width: 959px) {

      /* メインエリアタイトルボーダー（上）カラー（この商品に関連する商品・おすすめ商品） */
      .c-heading-main {
            border-top: 1px solid #6bcbd1;
      }
      /* メインエリアタイトルボーダー（上）カラー（ログイン・カート・カテゴリ・検索・特集・ページメニュー） */
      .aside section.__block .__heading.__heading--default, 
      .aside section.__block .__heading.__heading--custom {
            border-top: 1px solid #6bcbd1;
      }
      /* ----------自由ページ　PDF掲載---------- */
      .main.main--page-detail-1column section .pdf-wrap .pdf-container .pdf-box {
      height: 100vh;
      }

}


@media screen and (max-width: 599px) {

       /* 商品ページ　中部フリースペース／カラーバリエーション画像ボタンタイプC */
      .__content-middle .colorvari-container .colorvari-btn {
            width: 220px;
      }

      /* 商品ページ　中部フリースペース／カラーバリエーション画像ボタンタイプC　2色（全3色）バリエーション 追加コード */
      .__content-middle .colorvari_02 {
            justify-content: space-evenly;
            width: 90%;
            margin: 0 auto;
      }
      .__content-middle .colorvari_02 .colorvari-box_1,
      .__content-middle .colorvari_02 .colorvari-box_2 {
            flex-basis: 44%;
      }
      .__content-middle .colorvari_02 .colorvari-space_02 {
            padding-right: 0;
      }

      /* 商品ページ　中部フリースペース／カラーバリエーション画像ボタンタイプC　3色バリエーション 追加コード */
      .__content-middle .colorvari_03 {
            flex-wrap: wrap;   
      }
      .__content-middle .colorvari_03 .colorvari-box_1,
      .__content-middle .colorvari_03 .colorvari-box_2,
      .__content-middle .colorvari_03 .colorvari-box_3 {
            flex-basis: 46%;
      }
      .__content-middle .colorvari_03 .colorvari-space_03 {
            padding-right: 0;
      }



      /* ●矢印画像　会員登録手順・ご注文の流れ・切り分け有料オプションについて */
      .main--howto #cutoption-flow .sub-container ul .arrow,
      .main--howto #entry-flow .sub-container ul .arrow,
      .main--howto .__step .step-arrow {
            display: block;
            margin-left: 0;
            text-align: center;
      }

      /* ----------自由ページ　PDF掲載---------- */
      .main.main--page-detail-1column section .pdf-wrap .pdf-container .pdf-box {
      height: auto;
      }

}